Article ID: 124092, created on Dec 30, 2014, last review on Feb 16, 2015

  • Applies to:
  • H-Sphere 3.6.3

Symptoms

Sites went down with "403 error" after changing PHP from 5.1 to any newer version globally on whole server.
Changes applied in control panel -> physical servers -> edit parameters option by cutting away a tick of php5 and ticking php 5.5.

Resolution

After PHP globally changing on whole server, changes in customers' CP are required (choose a php55 module under web options and click "apply changes").

After that PHP will be changed but some websites could be affected due to the fact that code of the websites could not work with newer version of PHP.

To avoid this you could have two PHP enabled.

Search Words

403 error

mod_php version 5.3

403 error.

php_libphp54

php_libphp55

upgrade php

403 error"

php version

6b908665c0d1eca5bdd0141a32fd712a 6311ae17c1ee52b36e68aaf4ad066387 f213b9fa8759d57bee5d547445806fe7 2e39a5e5b1423cc126cf735bac076008

Email subscription for changes to this article
Save as PDF